--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1746520502.03645'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1746520501.92481'
    into_interval: 1W
    time: '1746520502.03618'
  minmax: 
    max: '1746520501.92481'
    min: '1746434474.74219'
    mtime: '1746520502'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1746520501.92481'
    path: 02STAMP
    type: new
  - 
    epoch: '1746520080.30629'
    path: id/U/UT/UTASHIRO/App-Greple-9.23.meta
    type: new
  - 
    epoch: '1746520080.30459'
    path: id/U/UT/UTASHIRO/App-Greple-9.23.readme
    type: new
  - 
    epoch: '1746520080.28578'
    path: id/U/UT/UTASHIRO/App-Greple-9.23.tar.gz
    type: new
  - 
    epoch: '1746520080.28026'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1746519482.35607'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1746519482.32783'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1746519481.98299'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1746518672.50195'
    path: id/M/MA/MARKOV/Log-Report-Template-1.00.meta
    type: new
  - 
    epoch: '1746518672.5005'
    path: id/M/MA/MARKOV/Log-Report-Template-1.00.readme
    type: new
  - 
    epoch: '1746518672.49301'
    path: id/M/MA/MARKOV/Log-Report-Lexicon-1.13.meta
    type: new
  - 
    epoch: '1746518672.49114'
    path: id/M/MA/MARKOV/Log-Report-Lexicon-1.13.readme
    type: new
  - 
    epoch: '1746518672.4841'
    path: id/M/MA/MARKOV/Log-Report-Template-1.00.tar.gz
    type: new
  - 
    epoch: '1746518672.48014'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1746518672.46168'
    path: id/M/MA/MARKOV/Log-Report-Lexicon-1.13.tar.gz
    type: new
  - 
    epoch: '1746518342.39334'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1746518342.38244'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1746518342.32063'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1746518342.23569'
    path: 00whois.xml
    type: new
  - 
    epoch: '1746518342.22605'
    path: 00whois.html
    type: new
  - 
    epoch: '1746517963.97422'
    path: id/W/WB/WBRASWELL/CHECKSUMS
    type: new
  - 
    epoch: '1746517962.97198'
    path: id/T/TU/TURNERJW/CHECKSUMS
    type: new
  - 
    epoch: '1746517962.472'
    path: id/T/TO/TODDR/CHECKSUMS
    type: new
  - 
    epoch: '1746517960.09306'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1746517957.78131'
    path: id/R/RO/ROBM/CHECKSUMS
    type: new
  - 
    epoch: '1746517954.74085'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1746517951.94519'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1746517950.54857'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1746517950.17298'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1746517947.86725'
    path: id/J/JO/JOSERIJO/CHECKSUMS
    type: new
  - 
    epoch: '1746517947.38593'
    path: id/J/JJ/JJATRIA/CHECKSUMS
    type: new
  - 
    epoch: '1746517946.71353'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1746517943.98286'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1746517942.18894'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1746517939.5604'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1746517937.8703'
    path: id/A/AT/ATOOMIC/CHECKSUMS
    type: new
  - 
    epoch: '1746517563.83389'
    path: id/S/SK/SKIM/App-Image-Generator-0.06.meta
    type: new
  - 
    epoch: '1746517563.83231'
    path: id/S/SK/SKIM/App-Image-Generator-0.06.readme
    type: new
  - 
    epoch: '1746517563.81413'
    path: id/S/SK/SKIM/App-Image-Generator-0.06.tar.gz
    type: new
  - 
    epoch: '1746508958.01087'
    path: id/K/KI/KIMOTO/SPVM-File-Spec-0.086.meta
    type: new
  - 
    epoch: '1746508958.00924'
    path: id/K/KI/KIMOTO/SPVM-File-Spec-0.086.readme
    type: new
  - 
    epoch: '1746508957.98985'
    path: id/K/KI/KIMOTO/SPVM-File-Spec-0.086.tar.gz
    type: new
  - 
    epoch: '1746508957.98003'
    path: id/K/KI/KIMOTO/SPVM-File-Temp-0.027.meta
    type: new
  - 
    epoch: '1746508957.9785'
    path: id/K/KI/KIMOTO/SPVM-File-Temp-0.027.readme
    type: new
  - 
    epoch: '1746508957.9619'
    path: id/K/KI/KIMOTO/SPVM-File-Temp-0.027.tar.gz
    type: new
  - 
    epoch: '1746508957.9439'
    path: id/K/KI/KIMOTO/SPVM-FindBin-0.034.meta
    type: new
  - 
    epoch: '1746508957.94245'
    path: id/K/KI/KIMOTO/SPVM-FindBin-0.034.readme
    type: new
  - 
    epoch: '1746508957.92607'
    path: id/K/KI/KIMOTO/SPVM-FindBin-0.034.tar.gz
    type: new
  - 
    epoch: '1746503558.03603'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1746500728.99256'
    path: id/W/WB/WBRASWELL/Perl-Types-0.100.meta
    type: new
  - 
    epoch: '1746500728.99101'
    path: id/W/WB/WBRASWELL/Perl-Types-0.100.readme
    type: new
  - 
    epoch: '1746500728.88922'
    path: id/W/WB/WBRASWELL/Perl-Types-0.100.tar.gz
    type: new
  - 
    epoch: '1746496335.13949'
    path: id/A/AD/ADAVIS/CHECKSUMS
    type: new
  - 
    epoch: '1746489500.48957'
    path: id/T/TU/TURNERJW/Tk-TextHighlight-2.2.meta
    type: new
  - 
    epoch: '1746489500.48808'
    path: id/T/TU/TURNERJW/Tk-TextHighlight-2.2.readme
    type: new
  - 
    epoch: '1746489500.47483'
    path: id/T/TU/TURNERJW/Tk-TextHighlight-2.2.tar.gz
    type: new
  - 
    epoch: '1746489324.47635'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20250505.001.meta
    type: new
  - 
    epoch: '1746489324.47479'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20250505.001.readme
    type: new
  - 
    epoch: '1746489324.35597'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20250505.001.tar.gz
    type: new
  - 
    epoch: '1746487450.92906'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.001.meta
    type: new
  - 
    epoch: '1746487450.92768'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.001.readme
    type: new
  - 
    epoch: '1746487450.90793'
    path: id/K/KI/KIMOTO/SPVM-Mojolicious-0.001.tar.gz
    type: new
  - 
    epoch: '1746481948.60472'
    path: id/K/KA/KAMELKEV/CHECKSUMS
    type: new
  - 
    epoch: '1746478346.56299'
    path: id/J/JJ/JJATRIA/OpenTelemetry-SDK-0.026.meta
    type: new
  - 
    epoch: '1746478346.56123'
    path: id/J/JJ/JJATRIA/OpenTelemetry-SDK-0.026.readme
    type: new
  - 
    epoch: '1746478346.51636'
    path: id/J/JJ/JJATRIA/OpenTelemetry-SDK-0.026.tar.gz
    type: new
  - 
    epoch: '1746476889.78487'
    path: id/E/EH/EHUELS/LedgerSMB-Installer-v0.999.0.meta
    type: new
  - 
    epoch: '1746476889.78346'
    path: id/E/EH/EHUELS/LedgerSMB-Installer-v0.999.0.readme
    type: new
  - 
    epoch: '1746476889.7698'
    path: id/E/EH/EHUELS/LedgerSMB-Installer-v0.999.0.tar.gz
    type: new
  - 
    epoch: '1746476413.8179'
    path: id/A/AT/ATOOMIC/Clone-0.48_01.tar.gz
    type: new
  - 
    epoch: '1746476013.25703'
    path: id/J/JO/JOSERIJO/Test2-Plugin-DBBreak-0.200002.meta
    type: new
  - 
    epoch: '1746476013.25569'
    path: id/J/JO/JOSERIJO/Test2-Plugin-DBBreak-0.200002.readme
    type: new
  - 
    epoch: '1746476013.24266'
    path: id/J/JO/JOSERIJO/Test2-Plugin-DBBreak-0.200002.tar.gz
    type: new
  - 
    epoch: '1746475304.3861'
    path: id/J/JO/JOSERIJO/Test2-Plugin-DBBreak-0.200001.meta
    type: new
  - 
    epoch: '1746475304.38464'
    path: id/J/JO/JOSERIJO/Test2-Plugin-DBBreak-0.200001.readme
    type: new
  - 
    epoch: '1746475304.36819'
    path: id/J/JO/JOSERIJO/Test2-Plugin-DBBreak-0.200001.tar.gz
    type: new
  - 
    epoch: '1746474751.47764'
    path: id/P/PA/PALI/CHECKSUMS
    type: new
  - 
    epoch: '1746474131.64769'
    path: id/J/JO/JOSERIJO/Test2-Plugin-DBBreak-0.200000.meta
    type: new
  - 
    epoch: '1746474131.64642'
    path: id/J/JO/JOSERIJO/Test2-Plugin-DBBreak-0.200000.readme
    type: new
  - 
    epoch: '1746474131.63086'
    path: id/J/JO/JOSERIJO/Test2-Plugin-DBBreak-0.200000.tar.gz
    type: new
  - 
    epoch: '1746467002.47948'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.5.17.meta
    type: new
  - 
    epoch: '1746467002.4616'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.5.17.tar.gz
    type: new
  - 
    epoch: '1746463946.57143'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1746463507.40021'
    path: id/L/LN/LNATION/Const-XS-0.09.meta
    type: new
  - 
    epoch: '1746463507.39868'
    path: id/L/LN/LNATION/Const-XS-0.09.readme
    type: new
  - 
    epoch: '1746463507.38139'
    path: id/L/LN/LNATION/Const-XS-0.09.tar.gz
    type: new
  - 
    epoch: '1746463106.75286'
    path: id/L/LN/LNATION/Import-Export-1.02.meta
    type: new
  - 
    epoch: '1746463106.75133'
    path: id/L/LN/LNATION/Import-Export-1.02.readme
    type: new
  - 
    epoch: '1746463106.73251'
    path: id/L/LN/LNATION/Import-Export-1.02.tar.gz
    type: new
  - 
    epoch: '1746459766.35234'
    path: id/N/NH/NHORNE/Log-Abstraction-0.08.meta
    type: new
  - 
    epoch: '1746459766.35082'
    path: id/N/NH/NHORNE/Log-Abstraction-0.08.readme
    type: new
  - 
    epoch: '1746459766.33436'
    path: id/N/NH/NHORNE/Log-Abstraction-0.08.tar.gz
    type: new
  - 
    epoch: '1746458896.73315'
    path: id/S/SR/SREZIC/patches/CHECKSUMS
    type: new
  - 
    epoch: '1746456753.65129'
    path: id/P/PJ/PJCJ/CHECKSUMS
    type: new
  - 
    epoch: '1746453403.47267'
    path: id/L/LN/LNATION/Math-Basic-XS-0.04.meta
    type: new
  - 
    epoch: '1746453403.47098'
    path: id/L/LN/LNATION/Math-Basic-XS-0.04.readme
    type: new
  - 
    epoch: '1746453403.45476'
    path: id/L/LN/LNATION/Math-Basic-XS-0.04.tar.gz
    type: new
  - 
    epoch: '1746453402.53988'
    path: id/N/NH/NHORNE/CGI-Info-1.00.meta
    type: new
  - 
    epoch: '1746453402.53838'
    path: id/N/NH/NHORNE/CGI-Info-1.00.readme
    type: new
  - 
    epoch: '1746453402.51992'
    path: id/N/NH/NHORNE/CGI-Info-1.00.tar.gz
    type: new
  - 
    epoch: '1746453215.61336'
    path: id/L/LN/LNATION/Math-Basic-1.01.meta
    type: new
  - 
    epoch: '1746453215.61171'
    path: id/L/LN/LNATION/Math-Basic-1.01.readme
    type: new
  - 
    epoch: '1746453215.59416'
    path: id/L/LN/LNATION/Math-Basic-1.01.tar.gz
    type: new
  - 
    epoch: '1746453155.54307'
    path: id/S/SR/SREZIC/CHECKSUMS
    type: new
  - 
    epoch: '1746452737.53726'
    path: id/T/TO/TODDR/Crypt-OpenSSL-RSA-0.34.meta
    type: new
  - 
    epoch: '1746452737.53575'
    path: id/T/TO/TODDR/Crypt-OpenSSL-RSA-0.34.readme
    type: new
  - 
    epoch: '1746452737.52062'
    path: id/T/TO/TODDR/Crypt-OpenSSL-RSA-0.34.tar.gz
    type: new
  - 
    epoch: '1746449864.47932'
    path: id/H/HA/HANJE/Tk-ListBrowser-0.04.meta
    type: new
  - 
    epoch: '1746449864.47794'
    path: id/H/HA/HANJE/Tk-ListBrowser-0.04.readme
    type: new
  - 
    epoch: '1746449864.46553'
    path: id/H/HA/HANJE/Tk-ListBrowser-0.04.tar.gz
    type: new
  - 
    epoch: '1746449541.89576'
    path: id/L/LN/LNATION/Const-XS-0.08.meta
    type: new
  - 
    epoch: '1746449541.89422'
    path: id/L/LN/LNATION/Const-XS-0.08.readme
    type: new
  - 
    epoch: '1746449541.87695'
    path: id/L/LN/LNATION/Const-XS-0.08.tar.gz
    type: new
  - 
    epoch: '1746446126.36303'
    path: id/N/NH/NHORNE/Config-Abstraction-0.17.meta
    type: new
  - 
    epoch: '1746446126.36157'
    path: id/N/NH/NHORNE/Config-Abstraction-0.17.readme
    type: new
  - 
    epoch: '1746446126.34557'
    path: id/N/NH/NHORNE/Config-Abstraction-0.17.tar.gz
    type: new
  - 
    epoch: '1746445943.53413'
    path: id/H/HM/HMBRAND/CHECKSUMS
    type: new
  - 
    epoch: '1746445941.63455'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1746442349.45816'
    path: id/M/MI/MITHALDU/CHECKSUMS
    type: new
  - 
    epoch: '1746442338.7379'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1746439385.60373'
    path: id/L/LN/LNATION/JSON-Schema-Generate-0.15.meta
    type: new
  - 
    epoch: '1746439385.6022'
    path: id/L/LN/LNATION/JSON-Schema-Generate-0.15.readme
    type: new
  - 
    epoch: '1746439385.58291'
    path: id/L/LN/LNATION/JSON-Schema-Generate-0.15.tar.gz
    type: new
  - 
    epoch: '1746435542.69975'
    path: id/S/SR/SREZIC/patches/Net-SSLeay-1.94-GH.patch
    type: delete
  - 
    epoch: '1746435542.68604'
    path: id/S/SR/SREZIC/Net-SSLeay-1.94-PR520.patch
    type: delete
  - 
    epoch: '1746435168.84135'
    path: id/K/KU/KUERBIS/Term-TablePrint-0.171.meta
    type: new
  - 
    epoch: '1746435168.83967'
    path: id/K/KU/KUERBIS/Term-TablePrint-0.171.readme
    type: new
  - 
    epoch: '1746435168.81644'
    path: id/K/KU/KUERBIS/Term-TablePrint-0.171.tar.gz
    type: new
  - 
    epoch: '1746435146.86109'
    path: id/K/KU/KUERBIS/App-DBBrowser-2.429.meta
    type: new
  - 
    epoch: '1746435146.8594'
    path: id/K/KU/KUERBIS/App-DBBrowser-2.429.readme
    type: new
  - 
    epoch: '1746435146.81183'
    path: id/K/KU/KUERBIS/App-DBBrowser-2.429.tar.gz
    type: new
  - 
    epoch: '1746434474.76094'
    path: id/R/RO/ROBM/Cache-FastMmap-1.58.meta
    type: new
  - 
    epoch: '1746434474.7596'
    path: id/R/RO/ROBM/Cache-FastMmap-1.58.readme
    type: new
  - 
    epoch: '1746434474.74219'
    path: id/R/RO/ROBM/Cache-FastMmap-1.58.tar.gz
    type: new
